@echo off
ECHO Searching for DOS install script. 
ECHO.
if EXIST dos\installw.exe goto doit
if EXIST installw.exe goto bad

if %0==A:INSTALL goto doita
if %0==A:Install goto doita
if %0==A:install goto doita
if %0==a:Install goto doita
if %0==a:install goto doita
if %0==A:\INSTALL goto doita
if %0==A:\Install goto doita
if %0==A:\install goto doita
if %0==a:\Install goto doita
if %0==a:\install goto doita

if %0==B:INSTALL goto doitb
if %0==B:Install goto doitb
if %0==B:install goto doitb
if %0==b:Install goto doitb
if %0==b:install goto doitb
if %0==B:\INSTALL goto doitb
if %0==B:\Install goto doitb
if %0==B:\install goto doitb
if %0==b:\Install goto doitb
if %0==b:\install goto doitb

echo Change to the drive and directory containing the WACOM INSTALL.BAT file
echo and type INSTALL.
goto end

:bad
echo Please decompress the zip file using the -D option.
goto end

:doit
dos\installw
goto end

:doita
a:\dos\installw
goto end

:doitb
b:\dos\installw
goto end

:end
ECHO.
ECHO.
